
PYROS - Evolution #4365
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4192 (Nouveau): * (F) Validate and save planning

Store the reasons of rejects (create a new attribute, in shs ?)
09/30/2016 03:06 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 04:49 pm - Jeremy Barneron
- Parent task changed from #4058 to #4192

#2 - 10/06/2016 02:33 pm - Jeremy Barneron
- Estimated time set to 4.00
